<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gain</name>
  <program_name>gain</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkRadioButton</class>
	  <name>radiobutton1</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_create_if_defined:!mono_cue:gdam_device_switcher_select_device_num:0</handler>
	    <last_modification_time>Tue, 27 Jun 2000 00:49:34 GMT</last_modification_time>
	  </signal>
	  <label>room</label>
	  <active>False</active>
	  <draw_indicator>False</draw_indicator>
	  <group>device_switcher_group</group>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkRadioButton</class>
	  <name>radiobutton2</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_create_if_defined:!mono_cue:gdam_device_switcher_select_device_num:1</handler>
	    <last_modification_time>Tue, 27 Jun 2000 00:49:22 GMT</last_modification_time>
	  </signal>
	  <label>cue</label>
	  <active>False</active>
	  <draw_indicator>False</draw_indicator>
	  <group>device_switcher_group</group>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkRadioButton</class>
	  <name>radiobutton3</name>
	  <visible>False</visible>
	  <sensitive>False</sensitive>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_create_if_defined:!mono_cue:gdam_device_switcher_select_device_num:2</handler>
	    <last_modification_time>Tue, 27 Jun 2000 00:49:11 GMT</last_modification_time>
	  </signal>
	  <label>dsp</label>
	  <active>False</active>
	  <draw_indicator>False</draw_indicator>
	  <group>device_switcher_group</group>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkToggleButton</class>
	<name>Sync</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_device_switcher_toggle_misses_data</handler>
	  <last_modification_time>Wed, 09 Feb 2000 03:04:04 GMT</last_modification_time>
	</signal>
	<label>Sync</label>
	<active>True</active>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
